.header_body_gap {
    display: none;
}

#timeline {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    min-height: 500px;
    margin-top: 0px overflow-y : hidden;
}

#timeline_nav {
    position: relative;
    width: 100%;
    height: 40px;
    min-height: 40px;
}

#timeline_nav .year_select {
    padding: 10px 20px 10px 20px;
    margin-left: -50px;
    height: 40px;
    width: 100px;
    position: absolute;
    left: 50%;
}

#timeline_nav.fixed .tl_nav_container {
    position: fixed;
    z-index: 100000;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 40px;
    background-color: #fff;

}

#timeline_nav .tl_nav_container {
    text-align: right;
}

#timeline_nav ul {
    list-style-type: none;
    width: 100px;
    background: #000;
    color: #fff;
}

#timeline_nav ul > li {
    margin: 0px;
    padding: 0px;
    height: 20px;
    text-align: center;
    border: 1px solid #f00;
}

#timeline .tl_nodeblock {
    width: 502px;
}

#timeline .tl_line {
    position: absolute;
    width: 1px;
    height: 100%;
    left: 50%;
    margin-left: -1px;
    background: #CACEDA;
}

#timeline .tl_nodes {
    position: relative;
    overflow: visible;
    height: auto;
    left: 50%;
    width: 50%;
    margin-top: 0px;
}

#timeline .tl_node.fixed {
    opacity: 0.5;
}

#timeline .tl_nodes .tl_node {

}

#timeline .tbl_footer {
    display:block;
    padding-top:50px;
}

#timeline .tl_right + .tl_left,
#timeline .tl_left + .tl_right,
#timeline .tl_left + .tl_left,
#timeline .tl_right + .tl_right,

#timeline .tl_right + .tl_blank + .tl_left,
#timeline .tl_left + .tl_blank + .tl_right,
#timeline .tl_left + .tl_blank + .tl_left,
#timeline .tl_right + .tl_blank + .tl_right,

#timeline .tl_right + .tl_blank + .tl_blank + .tl_left,
#timeline .tl_left + .tl_blank +.tl_blank + .tl_right,
#timeline .tl_left + .tl_blank + .tl_blank + .tl_left,
#timeline .tl_right + .tl_blank + .tl_blank + .tl_right,

#timeline .tl_right + .tl_blank + .tl_blank + .tl_blank + .tl_left,
#timeline .tl_left + .tl_blank + .tl_blank + .tl_blank + .tl_right,
#timeline .tl_left + .tl_blank + .tl_blank + .tl_blank + .tl_left,
#timeline .tl_right + .tl_blank + .tl_blank + .tl_blank + .tl_right
{
    margin-top: 15px;
}

#timeline .tl_node.tl_right {
    float: right;
    clear: right;
}

#timeline .tl_node.tl_left {
    float: left;
    clear: left;
}

#timeline .tl_nodes .tl_node > .tl_marker {
    position: absolute;
    width: 9px;
    height: 9px;
    margin: 13px 0px 0px -5px;
    background: url("/images/v3/timeline/dot.png") no-repeat;
}

#timeline .tl_nodes .tl_node .tl_box {
    width: 415px;
    padding: 10px;
    background-color: #DEE1EC;
    border: 1px solid #7c7e83;
    margin: 0px 0px 0px 65px;
}

#timeline .tl_nodes .tl_node .tl_box ul {
    /*list-style-type: none;*/
    margin-left: 15px;
}

#timeline .tl_nodes .tl_node .tl_box ul > li {
    /*list-style-type: none;*/
    margin: 0px 0px 5px 0px;
}

#timeline .tl_nodes .tl_node .tl_box .tl_arrow {
    position: absolute;
    width: 9px;
    height: 15px;
    background: url("/images/v3/timeline/arrow.png") no-repeat;
    background-position: -9px 0px;
    /*background: #7c7e83;*/
    margin: 0px 0px 0px -20px;
}

#timeline .tl_nodes .tl_node.tl_left .tl_box {
    margin-left: -503px;
}

#timeline .tl_nodes .tl_node.tl_left .tl_box .tl_arrow {
    margin-left: 425px;
    background-position: 0px 0px;
}

#timeline .tl_nodes .tl_node .tl_box > label, #timeline .tl_nodes .tl_node .tl_box > h3 {
    display: block;
    font: 1.20em Arial, Tahoma, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 15px;
    color: #fff;
    background: #7c7e83;
    margin: -10px -10px 10px -10px;
    padding: 5px;
}

#timeline .tl_nodes .tl_node .tl_box > p {
    margin-bottom: 5px;
    color: #333;
}

#timeline .tl_nodes .tl_node .tl_box > p + h3,
#timeline .tl_nodes .tl_node .tl_box > p + label {
    margin-top: 10px !important;
}

#timeline .tl_nodes .tl_node .tl_foot {
    margin-top: 15px;
}

#timeline .tl_nodes .tl_node .tl_box .tl_foot span.date {
    float: right;
    color: rgba(0, 0, 0, 0.5);
}

#timeline .tl_nodes .tl_node .tl_box .tl_foot span.type {
    float: left;
    color: rgba(0, 0, 0, 0.5);
}

#timeline .tl_nodes .tl_node.tl_year {
    padding: 20px 0px 20px 0px;
    float: none;
}

#timeline .tl_nodes .tl_node.tl_year .wrapper {
    position: relative;
    left: -50%;
    top: 0px;
    padding: 0px;
    margin: 15px 0px 15px 0px;
    text-align: center;
}

#timeline .tl_nodes .tl_node.tl_year .wrapper span {
    padding: 15px;
    color: #fff;
    background: #A5A8B1;
    border: 1px solid #656B7E;
}

.tbl_head .tbl_col.type_sisa {
    background-color: #DEEAF6 !important;
}
.tbl_head .tbl_col.type_taxa {
    background-color: #FBE4D5 !important;
}
.tbl_head .tbl_col.type_othr {
    background-color: #E2EFD9 !important;
}
.tbl_head .tbl_col.type_case {
    background-color: #FFE599 !important;
}
.tbl_head .tbl_col.type_smsf {
    background-color: #E8D9F3 !important;
}
.tbl_head .tbl_col.type_corr {
    background-color: #FFAD9F !important;
}

.tl_node.type_sisa .tl_box {
    background-color: #DEEAF6 !important;
    border: 1px solid #C3D3E3 !important;
}

.tl_node.type_sisa .tl_box label,
.tl_node.type_sisa .tl_box h3,
.tl_node.type_sisa .tl_box .tl_arrow {
    background-color: #C3D3E3 !important;
}



.tl_node.type_taxa .tl_box {
    background-color: #FBE4D5 !important;
    border: 1px solid #DEC5B4 !important;
}

.tl_node.type_taxa .tl_box label,
.tl_node.type_taxa .tl_box h3,
.tl_node.type_taxa .tl_box .tl_arrow {
    background-color: #DEC5B4 !important;
}



.tl_node.type_othr .tl_box {
    background-color: #E2EFD9 !important;
    border: 1px solid #BED2B0 !important;
}

.tl_node.type_othr .tl_box label,
.tl_node.type_othr .tl_box h3,
.tl_node.type_othr .tl_box .tl_arrow {
    background-color: #BED2B0 !important;
}



.tl_node.type_case .tl_box {
    background-color: #FFE599 !important;
    border: 1px solid #E0C880 !important;
}

.tl_node.type_case .tl_box label,
.tl_node.type_case .tl_box h3,
.tl_node.type_case .tl_box .tl_arrow {
    background-color: #E0C880 !important;
}



.tl_node.type_smsf .tl_box {
    background-color: #E8D9F3 !important;
    border: 1px solid #CEBADD !important;
}

.tl_node.type_smsf .tl_box label,
.tl_node.type_smsf .tl_box h3,
.tl_node.type_smsf .tl_box .tl_arrow {
    background-color: #CEBADD !important;
}



.tl_node.type_impr .tl_box {
    background-color: #4cecec !important;
    border: 1px solid #46E5E5 !important;
}

.tl_node.type_impr .tl_box label,
.tl_node.type_impr .tl_box h3,
.tl_node.type_impr .tl_box .tl_arrow {
    background-color: #46E5E5 !important;
}



.tl_node.type_corr .tl_box {
    background-color: #FFAD9F !important;
    border: 1px solid #EF9C8E !important;
}

.tl_node.type_corr .tl_box label,
.tl_node.type_corr .tl_box h3,
.tl_node.type_corr .tl_box .tl_arrow {
    background-color: #EF9C8E !important;
}



.print_only {
    display: none;
}

@media print {
    .screen_only {
        display: none !important;
    }

    .print_only {
        display: block !important;
    }
}